.custom-org-branding-action-bg {
	background-color: #009EC1 !important;
}

.custom-org-branding-action-border-color {
	border-color: #009EC1 !important;
}

.custom-org-branding-action-border-bottom-color {
	border-bottom-color: #009EC1 !important;
}

.custom-org-branding-action-border-left-color {
	border-left-color: #009EC1 !important;
}

.custom-org-branding-action-border-right-color {
	border-right-color: #009EC1 !important;
}

.custom-org-branding-action-border-top-color {
	border-top-color: #009EC1 !important;
}

.custom-org-branding-action-color {
	color: #009EC1 !important;
}

.custom-org-branding-link-bg {
	background-color: #009EC1 !important;
}

.custom-org-branding-link-color {
	color: #009EC1 !important;
	color-over: #009EC1 !important;
	color-focus: #009EC1 !important;
	color-pressed: #009EC1 !important;
	color-disabled: #009EC1 !important;
}

.custom-org-branding-nav-bg {
	background-color: #009EC1 !important;
}

.custom-org-branding-nav-border-color {
	border-color: #009EC1 !important;
}

.custom-org-branding-nav-border-bottom-color {
	border-bottom-color: #009EC1 !important;
}

.custom-org-branding-nav-border-left-color {
	border-left-color: #009EC1 !important;
}

.custom-org-branding-nav-border-right-color {
	border-right-color: #009EC1 !important;
}

.custom-org-branding-nav-border-top-color {
	border-top-color: #009EC1 !important;
}

.custom-org-branding-nav-color {
	color: #009EC1 !important;
}
